-- 基础信息
base_info = {
	group_id = 133101113
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 113001, gadget_id = 70210107, pos = { x = 1513.320, y = 230.623, z = 1421.253 }, rot = { x = 8.892, y = 309.059, z = 231.392 }, level = 16, drop_tag = "一次性搜刮点峭壁璃月", isOneoff = true, persistent = true, area_id = 5 },
	{ config_id = 113002, gadget_id = 70210107, pos = { x = 1401.490, y = 306.611, z = 1400.836 }, rot = { x = 84.175, y = 258.499, z = 252.123 }, level = 16, drop_tag = "一次性搜刮点峭壁璃月", isOneoff = true, persistent = true, area_id = 5 },
	{ config_id = 113003, gadget_id = 70211101, pos = { x = 1465.324, y = 255.350, z = 1444.453 }, rot = { x = 340.376, y = 149.748, z = 354.738 }, level = 16, drop_tag = "解谜低级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 5 },
	{ config_id = 113004, gadget_id = 70210107, pos = { x = 1496.540, y = 239.428, z = 1438.471 }, rot = { x = 338.060, y = 62.815, z = 1.256 }, level = 16, drop_tag = "一次性搜刮点峭壁璃月", isOneoff = true, persistent = true, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 113001, 113002, 113003, 113004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
